/* Common styles for all menus */
.menu--antonio .menu__item--current .menu__link {
	text-decoration: none !important;
}

.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu__item {
	display: block;
	margin: 1em 0;
}

.menu__link {
	font-weight: bold;
	display: block;
	padding: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

.menu__link:hover,
.menu__link:focus {
	outline: none;
}


/* Antonio */
.menu--antonio .menu__item {
	position: relative;
	margin: 5px;
}

.menu--antonio .menu__link {
	position: relative;
	display: block;
	min-width: 70px;
	text-align: center;
	color: #14181c;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}


.menu--antonio .menu__link:hover,
.menu--antonio .menu__link:focus {
color: #e52918;
text-decoration: none;
}

.menu--antonio .menu__item--current .menu__link {
	color: #e52918;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

.menu--antonio .menu__item::before,
.menu--antonio .menu__item::after,
.menu--antonio .menu__link::before,
.menu--antonio .menu__link::after {
	content: '';
	position: absolute;
	background: #e52918;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}

.menu--antonio .menu__item::before,
.menu--antonio .menu__item::after {
	top: 0;
	width: 4px;
	height: 100%;
	-webkit-transform: scale3d(1, 0, 1);
	transform: scale3d(1, 0, 1);
}

.menu--antonio .menu__item::before {
	left: 0;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

.menu--antonio .menu__item::after {
	right: 0;
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

.menu--antonio .menu__link::before,
.menu--antonio .menu__link::after {
	left: 0;
	width: 100%;
	height: 4px;
	-webkit-transform: scale3d(0, 1, 1);
	transform: scale3d(0, 1, 1);
}

.menu--antonio .menu__link::before {
	top: 0;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}

.menu--antonio .menu__link::after {
	bottom: 0;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}

.menu--antonio .menu__item--current::before,
.menu--antonio .menu__item--current::after,
.menu--antonio .menu__item--current .menu__link::before,
.menu--antonio .menu__item--current .menu__link::after {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

.menu--antonio .menu__item--current::after {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.menu--antonio .menu__item--current .menu__link::before {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.menu--antonio .menu__item--current .menu__link::after {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}



/* Media queries */

/* Stack items for smaller screens */
@media screen and (max-width: 1199px) {
	.menu__list {
		display: block;
		margin: 0 auto;
		display: none;
	}
	.section--menu {
		display: none;
	}
}
@media screen and (min-width: 1200px) {
	#mobile {
		display: none;
	}
}

.navigation #nav-mobile {
 padding: 30px;
}
#nav-mobile {
 padding: 30px;
 background-color: white;
}

.ul-mobile {
	-webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -khtml-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
	  position: absolute;
  z-index: 10;
  list-style-type: none;
  margin: 0px;
  padding: 0;
  overflow: hidden;
      width: 100%;
    height: 100vh;
	margin: 0px;
	margin-left: -100%;
}
.navigation .ul-mobile {
	-webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -khtml-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
	background: white;
    width: 100%;
    height: 100vh;
	margin: 0px;
	margin-left: 0px;
}
#burgerBtn { 
  border-top: 2px solid white;
  height: 25px;
  width: 30px;
  box-sizing: border-box;
  position: absolute;
  z-index: 30;
  right: 20px;
  background-color: #e52918;
  top: 15px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -khtml-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  display: none;
}
#burgerBtn:before {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 30px;
  left: 0;
  background: white;
  top: 10px;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -khtml-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
#burgerBtn:after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  width: 30px;
  left: 0;
  background: white;
  bottom: 0;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -khtml-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}


#nav-mobile li {
 width: 200px;
  margin: 30px 0;
	color: #14181c;
  -webkit-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s ease-in;
  -khtml-transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  transition: all 0.6s ease-in;
      font-family: 'Poppins', sans-serif;
      text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
    line-height: 28px;
    height: 57px;
}
#nav-mobile li + li {
  margin-left: -40px;
}
#nav-mobile li + li + li {
  margin-left: -80px;
}
#nav-mobile li + li + li + li {
  margin-left: -120px;
}

#demoSelector {
  position: absolute;
  list-style-type: none;
  margin: 0;
  padding: 0;
  top: 333px;
  left: 50%;
  margin-left: 227px;
}
#demoSelector li {
  padding: 10px 0 10px 30px;
  position: relative;
  cursor: pointer;
}
#demoSelector li:after {
  content: "";
  position: absolute;
  height: 10px;
  width: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: white;
  left: 0;
  top: 18px;
}
#demoSelector li:before {
  content: "";
  position: absolute;
  height: 18px;
  width: 18px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -khtml-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  border: 2px solid white;
  left: -6px;
  top: 12px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -khtml-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -khtml-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
#demoSelector li.active:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -khtml-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.navigation #nav-mobile li {
  /*width: 200px;
  margin-left: 0;
        font-family: 'Poppins', sans-serif;
      text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
    line-height: 28px;
    margin-top: 40px; */
	    width: 200px;
    margin-left: 0;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 25px;
    line-height: 19px;
    height: 40px;
}
.active {
	background: #e52918;
    padding-top: 10px;
    padding-left: 15px;
    height: 50px !important;
    width: 200px !important;
	font-size: 35px;
    line-height: 29px;
    margin-top: 68px;
}
.navigation #burgerBtn {
  border-color: transparent;
}
.navigation #burgerBtn:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -khtml-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 33px;
  left: -2px;
}
.navigation #burgerBtn:after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -khtml-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 11px;
  width: 33px;
  left: -2px;
}
.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
} 

@media screen and (max-width: 1199px) {	
	.app {
		
	}	
}


@media screen and (min-width: 1200px) {
	
	.app {
		display: none;
	}
	
}








